opengl 2.0 error message on starting freedome

Scholar

opengl 2.0 error message on starting freedome

feedome installs ok but when i come to run the progam I get the following error message

 

Failed to create Opengl context for format qsurfaceformat(version 2.0, options qflags()...............

Install a driver providing opengl 2.0 or higher.................

 

The error message goes on to ask you to edit the PATH which i have done with the location of the dlls listed

 

but still will not run

 

my sytem is macbook 2006 intel processor running windows 10 and mobile  intel 945 express chipset family vga driver which is upto date can anyone help me

4 REPLIES 4
Scholar

Re: opengl 2.0 error message on starting freedome

Ive got the same issue with my Sony Vaio netbook which is running an older intel 3150 graphics chipset. It only happened since the last update when it went from a square icon to a round icon on the desktop. It installs fine but then when it tries to startup it fails with the OpenGL 2.0 error. I use this netbook to run around with as its light, portable and just enough for what i need but without this VPN protection I feel exposed... Any chance someone at F-Secure could comment or look into this issue please?

 

F-Secure Product Expert
F-Secure Product Expert

Re: opengl 2.0 error message on starting freedome

Hello,

 

We have recently upgraded the QT module in our installers to the latest version. However, by doing so, some legacy graphics cards are not supported (must support DirectX10+ and pixel shaders 3+) and causes issue with Freedome. 

 

We do have a workaround for this issue, please contact our support here so we can assist you better.



Best Regards

-Ben

_________________________________

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.
Scholar

Re: opengl 2.0 error message on starting freedome

I have contacted your support by opening a ticket already three weeks ago about this issue and still haven't got any kind of a reply. And yes I have reminded them to reply but nothing.

F-Secure

Re: opengl 2.0 error message on starting freedome

Hello anatti,

 

We are sorry to hear about your issue, I have highlighted your issue to the support team and they will get back to you via email for further investigation. We are only able to see your case opened on the 13th April 2016 and not the case which opened 3 weeks ago. Do you mind to private message me with the reference number for the case so that I can follow up for you.

 

We appreciate your comprehension with the matter.

 

Thank you

Best Regards

-Chameni

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know